# Uses of Interface
org.eclipse.net4j.util.io.IOFilter

Packages that use IOFilter
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of IOFilter in org.eclipse.net4j.util.io

Methods in org.eclipse.net4j.util.io with parameters of type IOFilter
Modifier and Type
Method
Description
`static void`
IOUtil.`copyText(BufferedReader reader, BufferedWriter writer, IOFilter<String>... lineFilters)`
`static void`
IOUtil.`copyText(File source, File target, IOFilter<String>... lineFilters)`